#################### FILE ABSTRACT ############################################
##
## Synopsis::         Source for initializing for running standalone mode
##
## File Name::        %M%
## Version::          %I%
## Type::             source
## Date Completed::   %G%
##
## Environment::
##     Language::     Splus
##     Computer::     Compaq/Alpha
##     OS::           DigitalUNIX
##     OSVersion::    4.0
##
## Module Information::
##     Owner::        MDACC
##     Department::   Biostatistics
##     Researcher::   Kim-Anh Do
##     Application::  geneclust
##
###############################################################################


##*****************************************************************************
## Issue the following commands only once per session
##*****************************************************************************
    GCinterpreter <- "R";
    writeMatrix <- FALSE;
    source(paste(GCsplus,"ExternDecl.s",sep="/"));
    source(paste(GCsplus,"Common.s",sep="/"));
    options(error=ErrorHandler.func);
    source(paste(GCsplus,"Graphics.s",sep="/"));
    InitGraphics.func();

    ## Load shared object containing C routines that perform geneshaving
   dyn.load(paste(GChome,"Geneclust.dll",sep="/"));

