##################### FILE ABSTRACT ############################################
##
## Synopsis::         External declarations for C routines
##
## File Name::        %M%
## Version::          %I%
## Type::             source
## Date Completed::   %G%
##
## Environment::
##     Language::     Splus
##     Computer::     Compaq/Alpha
##     OS::           DigitalUNIX
##     OSVersion::    4.0
##
## Module Information::
##     Owner::        MDACC
##     Department::   Biostatistics
##     Researcher::   Kim-Anh Do
##     Application::  geneclust
##
################################################################################

GeneShave.C<-function(nclst,percentToShave,nperm,gapTolerance,W,N,p,verbose,generateLabels,writeMatrix,percentSupervision,classificationFileName,nclstFound)
         .C("GeneShave",
            as.integer(nclst),
            as.integer(percentToShave),
            as.integer(nperm),
            as.integer(gapTolerance),
            as.numeric(W),
            as.integer(N),
            as.integer(p),
            as.logical(verbose),
            as.logical(generateLabels),
            as.logical(writeMatrix),
            as.integer(percentSupervision),
            as.character(classificationFileName),
            as.integer(nclstFound));
tsvFileFormatTest.C<-function(tsvFileName,colHeaders,rowHeaders)
                 .C("tsvFileFormatTest",
                    as.character(tsvFileName),
                    as.logical(colHeaders),
                    as.logical(rowHeaders));

